@charset "UTF-8";
/* pleiadians.com CSS */

/* layout styles */
html {
	margin: 0;
	padding: 0;
}
body  {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", "Lucida Grande", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #030;
	background: #c8d89f url(../images/bluestripe.jpg) top left repeat-x;
	text-align: left;
}
#wrap {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#header {
	border-left: 1px solid #2c3389;
}
h1 {
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
h1 a {
	display: block;
	height: 150px;
	width: 751px;
	background: transparent url(../images/header.jpg) no-repeat;
}
#nav {
	position: absolute;
	top: 124px;
	left: 130px;
	width: 600px;
}
#main {
	margin: 0;
	padding: 0;
	border-left: 1px solid #d1d4ac;
	border-right: 1px solid #d1d4ac;
	border-bottom: 1px solid #ddd;
	background: #d9eaac;
}
#main .content {
	padding: 20px 100px 20px;
}
#ptimesheader h2 {
	font-size: 0;
	line-height: 0;
	text-indent: -9000px;
}
#ptimesheader h2 a {
	width: 560px;
	height: 123px;
	background: transparent url(../images/ptimes_banner.gif) no-repeat;
	display: block;
	margin: 0 auto;
}

/* main link styles */
a {
	text-decoration: underline;
	color: #063;
}
a:visited {
	color: #066;
}
a:hover {
	color: #006;
}

/* Main Lists */
#main ul {
	margin: 0.8em 0 0 0;
	padding: 0;
}
#main ul li {
	margin: 0.6em 0 0 2em;
	list-style: url(../images/bullet.gif);
}
#main ul li li {
	list-style: square;
}
#main ol {
	margin: 0.8em 0 0 0;
	padding: 0;
}
#main ol li {
	margin: 0.4em 0 0 2em;
}
#main li {
	font-size: 100%;
}

/* formatting styles */
h2 {
	font-size: 1.6em;
	line-height: 1.4em;
	color: #C90;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
h3 {
	font-size: 1.5em;
	line-height: 1.2em;
	color: #C90;
	margin: 0;
}
h4 {
	font-size: 1.3em;
	line-height: 1.2em;
	color: #C90;
	margin: 0;
}
h5 {
	font-size: 1em;
	line-height: 1.1em;
	color: #030;
	margin: 0.8em 0 0.4em 0;
	border: 1px solid #F4FFD2;
	border-width: 1px 0 0 1.5em;
	padding: 4px 0 0 6px;
}
h6 {
	font-size: 1em;
	line-height: 1.1em;
	text-align: left;
	margin: 0.8em 0 0.4em 0;
	padding: 0;
}
.nomargintop {
	margin-top: 0;
}
p {
	margin: 0.8em 0 0.4em 0;
	line-height: 1.6em;
}
.imgright {
	float: right;
	margin: 0 0 20px 20px;
}
.imgleft {
	float: left;
	margin: 0 20px 20px 0;
}
.imgrightb {
	float: right;
	margin: 0 0 20px 20px;
	border: 2px solid #055;
}
.imgleftb {
	float: left;
	margin: 0 20px 20px 0;
	border: 2px solid #055;
}
.centered {
	text-align: center;
}
.copyright {
	font-size: 0.9em;
	text-align: center;
	margin: 20px 0 0 0;
}
.clear {
	clear: both;
}
.byline {
	text-align: center;
	color: #030;
}

/* various box styles */
.box1 {
	color: #066;
	clear: both;
	margin: 3em auto;
	width: 600px;
	background: #F4FFD2;
	padding: 10px;
	border: 3px solid #055;
	border-width: 3px 0 2px;
	font-weight: bold;
}
.box2 {
	color: #066;
	clear: both;
	margin: 0;
	background: #F4FFD2;
	padding: 10px;
	font-weight: bold;
}
.boxr {
	color: #066;
	float: right;
	margin: 10px 0 6px 20px;
	padding: 10px;
	background: #F4FFD2;
	border: 3px solid #055;
	border-width: 3px 0 2px;
	width: 260px;
	font-weight: bold;
}
.boxl {
	color: #066;
	float: left;
	background: #F4FFD2;
	margin: 10px 20px 6px 0;
	padding: 10px;
	border: 3px solid #055;
	border-width: 3px 0 2px;
	width: 260px;
	font-weight: bold;
}
.leftcol, .rightcol {
	float: left;
	width: 45%;
}
.articles {
	width: 100%;
}
.articles td {
	width: 50%;
	vertical-align: top;
	padding: 2px;
}

/* raised nav "button" styles */
.up {
	text-align: center;
	padding: 0;
	margin: 20px 0 0 0;
	clear: both;
}
.up a {
	display: block;
	text-decoration: none;
	width: 18em;
	margin: 0 auto;
	padding: 2px 3px;
}
.up a:hover {
	text-decoration: none;
}
.raisedlink {
	text-align: center;
	padding: 0;
	margin: 1px 2px;
}
.raisedlink a {
	display: block;
	text-decoration: none;
	width: 350px;
	color: #030;
	background: #A8AE61 url(../images/menu/pmm_carbon_subs.jpg) 0 50% repeat-x;
	margin: 2px auto;
	padding: 3px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #777;
	font-size: 0.8em;
	line-height: 1.1em;
	font-weight: bold;
}
.raisedlink a:hover {
	background-color: #996;
	background-position: 0 100%;
	color: #D9EAAC;
	border-color: #FFF;
	text-decoration: none;
}
#books .raisedlink a {
	width: auto;
	font-size: 0.9em;
	font-weight: bold;
}

/* schedule styles */
#schedule {
	width: 100%;
	font-size: 0.9em;
}
#schedule th {
	font-size: 1.3em;
	text-align: left;
	padding: 4px 6px;
}
#schedule td {
	padding: 4px 6px;
	vertical-align: top;
	line-height: 1.1em;
	border-bottom: 1px dotted #FFC;
}
#schedule tr.lite td {
	background-color: #F4FFD2;
	border-bottom: 1px dotted #D9EAAC;
}
#schedule td p {
	margin-bottom: 0;
}

/* book pages styles */
#books {
	width: 100%;
}
#books td {
	width: 25%;
	text-align: center;
	vertical-align: top;
	font-size: 0.9em;
	line-height: 1.1em;
	padding: 0 6px;
}
a.rollover img {
	border: 12px solid #D9EAAC;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
a:hover.rollover img {
	border-color: #C1F54A;
	text-decoration: none;
}

/* purchase button styles */
.purchase {
	float: right;
	margin: 0;
}
.purchase a {
	display: block;
	width: 120px;
	height: 20px;
	text-transform: uppercase;
	font: bold italic 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #D9EAAC;
	background: transparent url(../images/purchase.gif) 0 0 no-repeat;
	text-decoration: none;
	padding: 0 0 0 8px;
}
.purchase a:hover {
	color: #030;
	text-decoration: none;
}

.purchase.inline {
    float: none;
    display: inline-block;
    padding-left: 2em;
}

/* subscription button styles */
.subscriptions {
	width: 60%;
}
.subscriptions td {
	padding: 6px;
	vertical-align: top;
	border-top: 1px dotted #F4FFD2;
}
.subscriptions th {
	text-align: center;
}
.boxfloatright {
	float: right;
	margin: 1em 0 1em 2em;
	text-align: right;
}